<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/jquery.css}"/>
    <link rel="stylesheet" th:href="@{/css/main.css}"/>
    <script th:src="@{/js/jquery.js}"></script>
    <script th:src="@{/js/jquery-ui.js}"></script>
    <script th:src="@{/js/main.js}" type="text/javascript"></script>
    <script th:src="@{/js/bootstrap.min.js}"></script>
    <title>Szukaj w sklepach</title>
</head>
<body>
<div class="container">
    <form action="/find-in-shops" method="post">
        <div class="form-group">
            <label for="prodId">Podaj identyfikator produktu</label><input id="prodId" name="itemId"/>
            <button class="btn btn-primary">Szukaj</button>
        </div>
        <a href="/">Wróć</a>
    </form>

        <div th:if="${availableStocks != null and !availableStocks.empty}">
            Produkt dostępny w:

            <ul class="list-group">
                <li class="list-group-item" th:each="stock : ${availableStocks}"
                    ><span th:text="${stock.shop.address}"></span><span class="badge" th:text="${stock.quantity}">5</span></li>
            </ul>
        </div>
</div>
</body>
</html>